<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./style/css/reset.css" />
    <link rel="stylesheet" href="./style/css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet"/>
    <title>Design</title>
</head>
<body>
    <header>
        <nav class="header-menu">
            <div class="header-logo">
                <img class="img-logo-header" src="./img/logoheader.svg" alt="Logoimg"/>
                <h2 class="logo-header-text">Architect</h2>
            </div>
            <div class="header-nav-list">
                <a class="header-nav-link" href="#">Home</a>
                <a class="header-nav-link" href="#">Strange Buildings</a>
                <a class="header-nav-link" href="#">MAGAZINE</a>
                <a class="header-nav-link" href="#">Architecture design</a>
                <a class="header-nav-link" href="#">BLOG</a>
                <a class="header-nav-link" href="#">NEWS</a>
            </div>
            <img class="search-img" src="./img/search.svg" alt="search" width="16px" height="16px"/>
        </nav> 
        <div class="list-anchor">
                <a href="#post" class="anchor">Popular Post</a>
                <a href="#clients" class="anchor">Popular Clients</a>
                <a href="#rated" class="anchor">Top Rated</a>
                <a href="#news" class="anchor">Hot News</a>
                <a href="#contacts" class="anchor">Contacts</a>
            </div>
        <div class="header-block">
            <h2 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
            <a class="green-btn btn" href="#">Subscribe Now</a>
            <a class="blue-btn btn" href="#">Best Articles</a>
        </div>
    </header>
    <section class="section-popular-list" id="post">
        <h2 class="block-title">Most Popular Posts</h2>
        <div class="popular-list-flex">
            <div class="popular-list">
                <img class="img-popular-block" src="./img/vanglo-house.png" alt="Vanglo"/>
                <h3 class="popular-place-title">Vanglo House By LWPAC in Canada</h3>
                <img class="img-popular-block img-popular-block-margin" src="./img/royal-bloss.png" alt="Royal"/>
                <h3 class="popular-place-title">Royal Blossom Hotel & Spa in USA</h3>
            </div>
            <div>
                <img class="img-popular-block" src="./img/sunrise.png" alt="Sunrise"/>
                <h3 class="popular-place-title">Sunrise Expanse Hotel in USA</h3>
                <img class="img-popular-block img-popular-block-margin" src="./img/sunset.png" alt="Sunset" />
                <h3 class="popular-place-title img-popular-block-margin">Sunset Shack Hotel in Spain</h3>
            </div>
            <div>
                <img class="img-popular-block" src="./img/stargaze.png" alt="Stargaze"/>
                <h3 class="popular-place-title">Stargaze Resort & Spa in USA</h3>
                <img class="img-popular-block img-popular-block-margin" src="./img/glorious.png" alt="Glorious" />
                <h3 class="popular-place-title">Glorious Expanse Hotel in France</h3>
            </div>
        </div>
    </section>
    <section class="section-popular-clients" id="clients">
                <h2 class="clients-title">our most popular clients</h2>
                <div class="line"></div>
            <div class="block-popular-client">
                <img class="img-national" src="./img/national.svg" alt="Photo"/>
                <img class="img-dryme" src="./img/dryme.svg" alt="Photo"/>
                <img class="img-house" src="./img/househoume.svg" alt="Photo"/>
                <img class="img-journy" src="./img/journy.svg" alt="Photo"/>
            </div>
            
    </section>
    <div class="bnt-slide"><button class="show">Проверка</button></div>
    <section class="rated" id="rated">
            <h2 class="block-title">top rated</h2>
            <div class="rated-list">
                <img class="img-rated-one" src="./img/Kidsstore.png" alt="Photo">
                <img class="img-rated-two" src="./img/Kidsstoreblue.png" alt="Photo">
                <img class="img-rated-three" src="./img/Kidsstoreblue.png" alt="Photo">
                <img class="img-rated-four" src="./img/pools.png" alt="Photo">
                <img class="img-rated-five" src="./img/hourses.png" alt="Photo">
                <img class="img-rated-six" src="./img/billionares.png" alt="Photo">
                <img class="img-rated-seven" src="./img/Brazil-staduims.png" alt="Photo">
            </div>
    </section>
    <section class="hot-news" id="news">
        <h2 class="block-title">Hot news</h2>
        <div class="block-hot-news-grid">
            <div class="block-news-one" >
                <img src="./img/newsone.png" alt="Photo"> 
                <div class="info-news">
                    <h3 class="title-news">Prophecy Hotel & Spa in Emirate</h3>
                    <p class="text-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="block-news-two">
                <img src="./img/newstwo.png" alt="Photo"> 
                <h3 class="title-news-center">Nebula Hotel in Spain</h3>
            </div>
            <div class="block-news-three">
                <img src="./img/newsthree.png" alt="Photo"> 
                <div class="block-info-dif">
                    <h3 class="title-news">Western Pyramid Resort in Egypt</h3>
                    <p class="text-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="block-news-four">
                <img src="./img/newsfour.png" alt="Photo"> 
                <div class="block-info-dif" >
                    <h3 class="title-news">Grand Meadows Resort in Maldives</h3>
                    <p class="text-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="block-news-five">
                <img src="./img/newsfive.png" alt="Photo"> 
                <div class="block-info-dif">
                    <h3 class="title-news">Wanderlust Resort in Tenerife</h3>
                    <p class="text-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="block-news-six">
                <img src="./img/newssix.png" alt="Photo"> 
                <div class="block-info-dif">
                    <h3 class="title-news">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="text-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
            <div class="block-news-seven">
                <img src="./img/newsseven.png" alt="Photo"> 
                <h3 class="title-news-center ">Prism Hotel in Ireland</h3>
            </div>
            <div class="block-news-eight">
                <img src="./img/newseight.png" alt="Photo"> 
                <div class="info-news">
                    <h3 class="title-news">King's Shroud Resort in Spain</h3>
                    <p class="text-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer" id="contacts">
        <div class="footer-grid"> 
                <span class="span-footer">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span> 
                <img class="logo-footer" src="./img/footer-logog.svg" alt="Logo">
                <a href="#" class="top">To top</a>
        </div>
    </footer>
    <script src="./jquery-3.6.0.min.js"></script>
    <script src="./index.js"></script>
</body>
</html>


